<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2024 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- CMAS dialog title for 'Presidential Alert/EU Alert Level-1' alert notification. [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert" -->
    <!-- Required French (fr) translation for this message: "LU-Alert" -->
    <string name="cmas_presidential_level_alert">LU-Alert</string>

    <!-- CMAS dialog title for 'Extreme Alert/EU Alert Level-2' alert notification. [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert" -->
    <!-- Required French (fr) translation for this message: "LU-Alert" -->
    <string name="cmas_extreme_alert">LU-Alert</string>

    <!-- CMAS dialog title for 'Severe Alert/EU Alert Level-3' alert notification. [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert" -->
    <!-- Required French (fr) translation for this message: "LU-Alert" -->
    <string name="cmas_severe_alert">LU-Alert</string>

    <!-- CMAS dialog title for 'EU Alert Level-4' alert notification. [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert" -->
    <!-- Required French (fr) translation for this message: "LU-Alert" -->
    <string name="public_safety_message">LU-Alert</string>

    <!-- CMAS dialog title for 'EU-Amber / Child Abdunction Alert' alert notification (amber alert). [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert : Entführungswarnung" -->
    <!-- Required French (fr) translation for this message: "LU-Alert : Alerte enlèvement" -->
    <string name="cmas_amber_alert">LU-Alert : Kidnapping alert</string>

    <!-- CMAS dialog title for 'EU-Monthly Test' alert notification. [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert Test" -->
    <!-- Required French (fr) translation for this message: "LU-Alert Test" -->
    <string name="cmas_required_monthly_test">LU-Alert Test</string>

    <!-- CMAS dialog title for 'EU-Exercise / Exercise Alert' alert notification [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert Übung" -->
    <!-- Required French (fr) translation for this message: "LU-Alert Exercice" -->
    <string name="cmas_exercise_alert">LU-Alert Exercise</string>

    <!-- Preference title for enable 'EU-Amber / Child Abdunction Alert' checkbox. [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "Entführungswarnung" -->
    <!-- Required French (fr) translation for this message: "Alerte enlèvement" -->
    <string name="enable_cmas_amber_alerts_title">Kidnapping Alert</string>
    <!-- Preference summary for enable 'EU-Amber / Child Abdunction Alert' checkbox. [CHAR LIMIT=100] -->
    <!-- Required German (de) translation for this message: "Warnmeldungen bei Kindesentführungen anzeigen" -->
    <!-- Required French (fr) translation for this message: "Afficher les messages d’alerte pour les enlèvements d'enfant" -->
    <string name="enable_cmas_amber_alerts_summary">Show alert messages for child abductions</string>

    <!-- Preference title for 'EU-Monthly Test' checkbox. [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert Test" -->
    <!-- Required French (fr) translation for this message: "LU-Alert Test" -->
    <string name="enable_cmas_test_alerts_title">LU-Alert Test</string>
    <!-- Preference summary for 'EU-Monthly Test' checkbox. [CHAR LIMIT=125] -->
    <!-- Required German (de) translation for this message: "Testmeldungen anzeigen" -->
    <!-- Required French (fr) translation for this message: "Afficher les messages de test" -->
    <string name="enable_cmas_test_alerts_summary">Show test messages</string>

    <!-- Preference title for 'EU-Exercise / Exercise Alert' checkbox. [CHAR LIMIT=50] -->
    <!-- Required German (de) translation for this message: "LU-Alert-Übung" -->
    <!-- Required French (fr) translation for this message: "LU-Alert Exercice" -->
    <string name="enable_exercise_test_alerts_title">LU-Alert Exercise</string>
    <!-- Preference summary for 'EU-Exercise / Exercise Alert' checkbox. [CHAR LIMIT=125] -->
    <!-- Required German (de) translation for this message: "Übungsmeldungen anzeigen" -->
    <!-- Required French (fr) translation for this message: "Afficher les messages d'exercice" -->
    <string name="enable_exercise_test_alerts_summary">Show exercise messages</string>
</resources>